CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, © The Chromium Authors, 2013. Все права защищены.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "© The Chromium Authors, 2013. Все права защищены.";
